Bug 62439 - Installation Time Stats - "Remaining" stats wrong
Installation Time Stats - "Remaining" stats wrong
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-31 21:00 EST by Michael
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-31 21:00:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael 2002-03-31 21:00:05 EST
When installing skipjack from cdrom on a Dell Inspiron 4000, install times are
initially (after the first minute) estimated at 9 minutes.  Throughout the
entire install process, the estimated total time keeps increaing until it
finishes (at 31 minutes).
In previous RHL releases, the total time was fairly accurate (ie +/- 20%) after
the installer completed the first few packages.
Comment 1 Michael Fulbright 2002-04-01 12:08:58 EST
Nothing has changed about the estimation process. There are some packages in the
mix (like dev) which take a disproportionate amount of time to install compared
to others, and I think this affects the estimation. The problem with dev taking
so long has been corrected.

Note You need to log in before you can comment on or make changes to this bug.